<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoStats..::.LeafPagesFreeBytes Property
RecnoStats Class See Also

Bytes free in leaf pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong LeafPagesFreeBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LeafPagesFreeBytes As ULong

Visual C++

    public:
    property unsigned long long LeafPagesFreeBytes {
    	unsigned long long get ();
    }

# See Also

RecnoStats Class
BerkeleyDB Namespace